<bugID>764545<Summary>WebConsole default position should be "below"</Summary><Description>When we will enable the global developer toolbar, we want the console to show up above the toolbar.</Description></bugID>